@charset "utf-8";

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
   各ページ共通のスタイル
 =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

body {
	text-align:center;
}

/*-------------------------------------------------
   テキスト入力関連のスタイル
 -------------------------------------------------*/

input, textarea, select{
	border: 1px solid #888844;
	background-color: #FFFFCC;
	color: #673E00;
	font-size: 10pt;
	font-family: "MS UI Gothic", Arial, Helvetica, sans-serif;
}

/*-------------------------------------------------
   コンテナのスタイル
 -------------------------------------------------*/

#container {
	width: 785px;
	height: auto;
	margin: 0 auto;
	padding-bottom: 20px;
}

/*-------------------------------------------------
   コンテンツのスタイル
 -------------------------------------------------*/

#content {
	width: 750px;
	height: auto;
	margin: 0 auto;
	padding: 10px;
}

/*-------------------------------------------------
   固定メニューのスタイル
 -------------------------------------------------*/

#fixed-navi {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 20px;
	background-color: #E6FFFF;
	z-index: 999;
}

#scrl-menu {
	width: 820px;
	height: 20px;
	margin: 0 auto;
	color: #666;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#scrl-menu {
		width: 940px;
	}
}

#scrl-menu #mn-head {
	float: left;
	display: block;
	height: 18px;
	list-style: none;
	background: none #CC9900;
	padding: 2px 5px 0;
}

#scrl-menu li {
	float: left;
	list-style: none;
	background: url(../images/indent-arrow.gif) no-repeat left center;
	margin-right: 2px;
	padding: 0 3px 0 5px;
	font-size: 13px;
	white-space: nowrap;
}

#scrl-menu li a {
	text-decoration: none;
	line-height: 1.5;
}

#scrl-menu li a:hover {
	background-color: #FFFF66;
}

/*-------------------------------------------------
   フッターのスタイル
 -------------------------------------------------*/

#footer {
	clear: both;
	width: 785px;
	height: auto;
	margin: 0 auto;
	font-size: 1.3em;
	line-height: 1.5;
}

/*-------------------------------------------------
   画像関連のスタイル
 -------------------------------------------------*/

img {
	border: 0;
	padding: 0;
}

/*-------------------------------------------------
   その他のスタイル
 -------------------------------------------------*/

#home {
	width: 100%;
	font-size: 11pt;
	text-align: left;
}

.hidden {
	visibility: hidden;
}

.space-adjust {
	clear:both;
	width:100%;
	height:auto;
	text-align:center;
}

hr {
	clear: both;
	height: 0;
	border-top: 1px #996600 solid;
	border-bottom: none;
}

.style1 {
	font-size: larger;
	font-weight: bold;
	color: #FF0000;
}

.style2 {
	font-weight: bold;
	color: #FF0000;
}

.style3 {
	font-weight: bold;
	color: #00CC00;
}

.style4 {
	font-size: 1.6em;
	color: #FF0000;
	font-weight: bold;
}

.style5 {
	font-size: 12pt;
	color: #FF0000;
}

.style6 {
	font-size: 14px;
	font-weight: bold;
}

.style7 {
	font-size: 1em;
	font-weight: bold;
	color: #33CC00;
}

.style8 {
	font-weight: bold;
}

.style9 {
	font-size: 12pt;
	color: #ffd700;
	font-weight: bold;
}

.style10 {
	margin-bottom: 10px;
	font-size: 11pt;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}
